﻿@charset "UTF-8";

div.assist_order_ {
  background: #fff;
  /* padding: 4px; */
  margin: 0;
}

div.assist_order_ table td {
  background-color: #fff;
}

div.assist_order_ table.formdetail_ {
  margin-bottom: 0.5em;
}

div.assist_order_ table.formlist_ {
  margin-bottom: 0.5em;
}

div.assist_order_ table.formlist_ th {
  width: 7.5em;
}

div.assist_order_ table.formlist_.money_ td {
  text-align: right;
}

div.assist_order_ table.formlist_.money_ td.total_ {
  font-size: 120%;
  color: #c30;
  font-weight: bold;
}

div.assist_order_ table.formlist_.money_ input[type=text] {
  text-align: right;
  width: 100%;
}

div.process_ {
  text-align: center;
}

div.process_ img {
  width: 100%;
  max-width: 320px;
}

table.estimate_top_ table {
  margin: 0;
}

table.estimate_top_ td.estimate_top_left_ {
  vertical-align: top;
  width: 500px;
}

table.estimate_top_ td.estimate_top_right_ {
  vertical-align: top;
  text-align: right;
  width: 360px;
  padding-left: 10px;
}

table.estimate_top_ td.estimate_top_right_ table th {
  width: 45%;
}

/* 配送先、送り主 */
div.order_ div.dest_block_ table.dest_ {
  margin: 0 auto 8px auto;
  width: 580px;
  float: left;
}

div.order_.order_estimate_ div.dest_block_ table.dest_ {
  width: 100%;
}

div.order_ div.dest_block_ table.sender_ {
  margin: 0 auto 4px auto;
}

div.order_ div.dest_process_ {
  text-align: right;
  margin: 0 6px 0 auto;
  float: right;
}

div.order_ div.dest_process_ img {
  width: 320px;
}

div.order_ table.destgoodslist_ div.estimate_goodsname_ div.detail_name_ {
  float: left;
}

div.order_ table.destgoodslist_ div.estimate_goodsname_ div.detail_process_ {
  float: right;
  width: 180px;
}

div.order_ div.estimate_block_ {
  border: 2px solid var(--color01);
  margin: 8px 0 10px 0;
  padding: 10px;
  border-radius: 6px;
}

div.order_ div.estimate_block_ table {
  margin: 2px;
}

div.order_ div.dest_block_ {
  border: 2px solid #969696;
  margin: 4px 0 15px;
  padding: 10px;
  border-radius: 6px;
}

div.order_ div.dest_block_:last-of-type {
  margin-bottom: 30px;
}

div.order_ div.dest_block_ table {
  margin: 2px;
}

div.order_ div.dest_block_ table.destgoodslist_ {
  margin: 2px auto;
}

div.order_ div.dest_block_ table.destspeclist_ {
  margin: 2px auto;
}

div.order_ table.destgoodslist_ th {
  border: 1px solid #dedede;
  background: var(--color01);
  padding: 6px;
  color: #fff;
  font-weight: bold;
}

div.order_ table.destgoodslist_ td {
  border: 1px solid #dedede;
  padding: 10px;
  word-break: break-word;
}

div.order_ table.destgoodslist_ table th {
  border-width: 0;
  background: #fff;
  font-weight: normal;
  color: #333;
  width: 230px;
}

div.order_ table.destgoodslist_ table td {
  border-width: 0;
}

div.order_ table.destgoodslist_ input[type=text] {
  width: 90%;
  text-align: right;
}

div.order_ table.destgoodslist_ .estimate_goodsname_ {
  width: auto;
  margin-bottom: 2px;
}

div.order_ table.destgoodslist_ .estimate_warehouse_ {
  width: 120px;
  text-align: right;
}

div.order_ table.destgoodslist_ .estimate_qty_ {
  width: 85px;
  text-align: right;
}

div.order_ table.destgoodslist_ .reserve_qty_ {
  width: 85px;
  text-align: right;
}

div.order_ table.destgoodslist_ .estimate_amt_,
div.order_ table.destgoodslist_ .estimate_amt_tax_,
div.order_ table.destgoodslist_ .estimate_amt_tax_biz_ {
  width: 125px;
  text-align: right;
}

div.order_ table.destgoodslist_ .estimate_price_setting_required_ {
  width: 125px;
}

div.order_ table.destgoodslist_ .estimate_delete_ {
  width: 145px;
  text-align: center;
}

div.order_ table.destgoodslist_ .estimate_delete_ span,
div.order_ table.destgoodslist_ .estimate_delete_ input {
  margin: 0;
}

div.order_ table.destgoodslist_ table.estimate_comments_ {
  margin: 0;
  width: 97%;
}

div.order_ table.destgoodslist_ tr.estimate_money_ th {
  min-width: 100px;
}

div.order_ table.destgoodslist_ tr.estimate_money_ td {
  text-align: right;
  min-width: 100px;
}

div.order_ table.destgoodslist_ tr.estimate_money_ td.estimate_subtotal_breakdown_ th,
div.order_ table.destgoodslist_ tr.estimate_money_ td.estimate_subtotal_breakdown_ td {
  min-width: 3.5em;
}

div.order_ table.destgoodslist_ .regist_goods_ td {
  background-color: #fffff0;
}

div.order_ .total_ {
  color: #c30;
  font-size: 120%;
  font-weight: bold;
}

div.order_ table.destspeclist_ th {
  color: #fff;
  border: 1px solid #dedede;
  background: var(--color01);
  padding: 6px;
  width: 200px;
}

div.order_ table.destspeclist_ td {
  border: 1px solid #dedede;
  padding: 2px;
  min-width: 130px;
}

div.order_ table.destspeclist2_ td {
  width: auto;
}

div.order_ div.basic_info_block_ {
  border: 2px solid #969696;
  margin: 4px 0 30px;
  padding: 10px;
  border-radius: 6px;
}

div.order_ span.basic_info_name_ {
  margin-bottom: 10px;
  padding: 2px 2px 2px 7px;
  display: block;
  font-weight: bold;
  border-left: 5px solid #969696;
}

div.order_ div.file_info_block_ {
  border: 2px solid #969696;
  margin: 4px 0 30px;
  padding: 10px;
  border-radius: 6px;
}

div.order_ span.file_info_name_ {
  margin-bottom: 10px;
  padding: 2px 2px 2px 7px;
  display: block;
  font-weight: bold;
  border-left: 5px solid #969696;
}

div.order_ div.other_info_block_ {
  border: 2px solid #969696;
  margin: 4px 0;
  padding: 10px;
  border-radius: 6px;
}

div.order_ span.other_info_name_ {
  margin-bottom: 10px;
  padding: 2px 2px 2px 7px;
  display: block;
  font-weight: bold;
  border-left: 5px solid #969696;
}

/* サプライヤ */
div.order_ span.method_supplier_name_ {
  margin-bottom: 10px;
  padding: 2px 2px 2px 7px;
  display: block;
  font-weight: bold;
  border-left: 5px solid var(--color01);
}

div.order_ span.method_agency_name_ {
  margin-bottom: 10px;
  padding: 2px 2px 2px 7px;
  display: block;
  font-weight: bold;
  border-left: 5px solid #969696;
}

div.order_ div.agency_process_ {
  float: right;
  text-align: right;
  margin: 0 6px 0 auto;
  width: 220px;
}

div.order_ div.agency_approval_left_ {
  float: left;
  text-align: left;
  width: 560px;
}

div.order_ table.agencyapprovallist_ {
  width: 500px;
}

div.order_ table.agencyapprovallist_ th {
  border: 1px solid #dedede;
  background: var(--color01);
  padding: 2px;
  font-weight: normal;
  width: 100px;
  color: #fff;
}

div.order_ table.agencyapprovallist_ td {
  border: 1px solid #dedede;
  padding: 2px;
}

/* 税率対応 */

div.order_ .estimate_subtotal_breakdown_ {
  vertical-align: top;
}

div.order_ .estimate_subtotal_breakdown_ h2 {
  text-align: left;
  font-size: 15px;
  margin-bottom: 0;
}

div.order_ .estimate_subtotal_breakdown_ tr.subtotal_breakdown_ td,
div.order_ .estimate_subtotal_breakdown_ tr.subtotal_breakdown_ th {
  font-weight: normal;
}

div.order_ .estimate_subtotal_breakdown_ div.subtotal_breakdown_ {
  float: left;
  border: 3px double #999;
  padding: 0 4px;
  margin: 0 0 10px;
  width: 100%;
}

div.order_ .estimate_subtotal_breakdown_ div.subtotal_breakdown_ th {
  text-align: right;
}

div.order_ .estimate_subtotal_breakdown_ div.subtotal_breakdown_ th.tax_title_ {
  width: 17%;
  padding-left: 2%;
}

div.order_ .estimate_subtotal_breakdown_ div.subtotal_breakdown_ td.subtotal_,
div.order_ .estimate_subtotal_breakdown_ div.subtotal_breakdown_ td.tax_,
div.order_ .estimate_subtotal_breakdown_ div.subtotal_breakdown_ td.tax_biz_ {
  text-align: right;
}

div.order_ div.estimate_footer_total_ {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: auto;
  border: 2px solid #ffcc60;
  padding: 10px;
  margin-bottom: 0.5em;
  float: right;
  text-align: right;
  gap: 8px;
}

div.order_ div.estimate_footer_total_ h2 {
  text-align: left;
  font-weight: bold;
  font-size: 120%;
  margin: 0;
}

div.order_ div.estimate_footer_total_ table th {
  padding: 2px 0;
}

div.order_ div.estimate_footer_total_ table td {
  padding: 2px 0;
  font-weight: bold;
}

div.order_ div.estimate_footer_total_ table.estimate_total_breakdown_list_ th {
  text-align: right;
}

div.order_ div.estimate_footer_total_ table.estimate_total_breakdown_list_ th.price_title_ {
  width: 190px;
}

div.order_ div.estimate_footer_total_ table.estimate_total_breakdown_list_ th.tax_title_ {
  width: 70px;
}

div.order_ div.estimate_footer_total_ table.estimate_total_breakdown_list_ td {
  width: 75px;
  text-align: right;
}

div.order_ div.estimate_footer_total_ table.estimate_total_list_ th {
  border: 1px solid #a1b5ce;
  background: #b2e4ff;
  padding: 3px 2px 1px 2px;
  width: 220px;
}

div.order_ div.estimate_footer_total_ table.estimate_total_list_ td {
  width: 125px;
  text-align: right;
  border: 1px solid #a1b5ce;
  padding: 3px 2px 1px 2px;
}

div.order_ div.estimate_footer_total_ div.estimate_subtotal_breakdown_ {
  width: 434px;
}

div.order_ div.estimate_footer_total_ div.estimate_subtotal_breakdown_ div.subtotal_breakdown_ {
  float: none;
  margin: 0;
  width: 100%;
}

div.order_ div.block_message_ {
  clear: right;
  word-break: break-word;
}

/* 送り状No、荷物問い合わせURL */
div.order_ table.destspeclist2_ td {
  max-width: 200px;
  overflow-wrap: break-word;
}

div.order_ table.destgoodslist_ td {
  overflow-wrap: break-word;
}

div.assist_order_ table.formdetail_ td {
  max-width: 200px;
  overflow-wrap: break-word;
}

div.assist_order_ table.formdetail_ textarea {
  width: 100%;
}

/* ボタン */
.assist_button_block_ {
  float: right;
  padding: 0 0 8px 8px;
}

.assist_button_block_ .button_ {
  margin-right: 0;
}

.assist_top_button_block_ {
  align-items: center;
  display: flex;
  gap: 5px;
  justify-content: flex-end;
}

.assist_top_button_block_ .assist_verify_button_block_ .button_,
.assist_top_button_block_ .assist_sendmail_button_block_ .button_ {
  box-sizing: border-box;
  line-height:1.5;
}

.assist_sendmail_button_block_ {
  text-align: right;
}

.assist_sendmail_button_block_ .button_ {
  margin-right: 0;
}

/* ファイル添付 */
.attach-file-list {
  display: flex;
  align-items: center;
}

.attach-file-name {
  width: 300px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.upload_file_button_ input {
  display: none;
}

/* --------------------------------------------------------------------
  BTO オプション商品 - 共通スタイル
-------------------------------------------------------------------- */

table.formsublist_ tr.bto_option_ td.bto_option_goodsname_,
table.formsublist_ tr.bto_option_ td.bto_option_qty_,
table.formsublist_ tr.bto_option_ td.bto_option_reserve_qty_,
table.formsublist_ tr.bto_option_ td.bto_option_amt_,
table.formsublist_ tr.bto_option_ td.bto_option_price_setting_required_,
table.formsublist_ tr.bto_option_ td.bto_option_estimate_delete_ {
  color: #5e5e5e;
  font-weight: 500;
  border-top: none;
  border-bottom: none;
  background-color: #eaf4ff;
  padding: 6px 10px;
}

table.formsublist_ tr.bto_option_ td.bto_option_goodsname_ span.bto_option_name_,
table.formsublist_ tr.bto_option_ td.bto_option_qty_ span.bto_option_qty_,
table.formsublist_ tr.bto_option_ td.bto_option_amt_ span.bto_option_amt_ {
  color: #5e5e5e;
  font-size: 14px;
  font-weight: 500;
}

table.formsublist_ tr.bto_option_:last-of-type td {
  border-bottom: 1px solid #ccc;
}

tr.bto_parent_ + tr.bto_option_ > td.bto_option_amt_,
tr.bto_parent_ + tr.bto_option_ > td.bto_option_qty_,
tr.bto_parent_ + tr.bto_option_ > td.bto_option_reserve_qty_,
tr.bto_parent_ + tr.bto_option_ > td.bto_option_price_setting_required_ {
  padding-top: 34px;
}

tr.bto_parent_ + .bto_option_.edit_ td.estimate_goodsname_ {
  padding-top: 0px;
}

tr.bto_parent_ + .bto_option_.edit_ td.estimate_warehouse_,
tr.bto_parent_ + .bto_option_.edit_ td.estimate_qty_,
tr.bto_parent_ + .bto_option_.edit_ td.estimate_amt_,
tr.bto_parent_ + .bto_option_.edit_ td.estimate_price_setting_required_ {
  padding-top: 23px;
}

tr.bto_option_ td.bto_option_goodsname_ .bto_option_name_ {
  padding-left: 40px;
}

.bto_option_label_ {
  display: block;
  font-weight: bold;
  color: #333;
  margin: 3px 0 3px 10px;
}

tr.bto_option_ {
  width: 100%;
  margin-bottom: 0;
  padding: 4px 8px 4px 20px;
  background-color: #f0f0f0;
  font-size: 90%;
  box-sizing: border-box;
}

.bto_section_note_ {
  font-size: 85%;
}

.bto_section_note_instruction {
  padding-left: 13px;
}

.bto_option_.edit_ td {
  background-color: #eaf4ff;
}

.bto_option_.edit_ .goods_name_ {
  display: inline-block;
  padding-left: 25px;
}

.bto_parent_name_ img {
  vertical-align: middle;
}